1. Support
  2. Printers
  3. Lexmark CX820
  4. Some Downlevel Apps are not compatible with FW23

Support article for Lexmark CX820

Some Downlevel Apps are not compatible with FW23

Issue description

  • Symptom 1: The LPM/Print Release is not working after firmware upgrade to 230.039.
  • Symptom 2: The user encounters the message “An Unknown error has occurred” immediately upon launching an LDD profile on the device.
  • Symptom 3: When the user taps the Print Release icon, the screen is stuck on "Busy, Please wait."

Solution

If you see any of these symptoms, check if the device is running downlevel ESF applications. The app versions can be found on the Menu Settings Page report under the Embedded Solutions heading or by clicking Apps on the device web page (EWS).

Update the customer apps to those built with ESF SDK 070.016 or later.

  • Advanced Prompting 5.7.1.0 or above
  • Card Authentication 5.8.21 or above
  • Cloud Connector 1.6.30 or above
  • Cloud Scan 2.1.16 or above
  • LPM Print Release 5.5.22 or above
  • LPM Device Usage 1.12.14 or above
  • Cloud Authentication 5.6.34 or above
  • CPM Print Release 5.10.29 or above
  • CPM Device Usage 2.4.28 or above 
  • Lexmark Secure Document Monitor 1.0.1 or above
  • OnBase Connector 1.1.1 or above
  • Printer Configuration Agent 3.1.12 or above
  • Scan to SharePoint Premise 6.4.0 or above
  • Scan to SharePoint Online 2.0.8 or above
  • Scan to FileBound 1.0.3 or above
  • Translation Assistant 3.0.31 or above

If this is not possible, update the firmware to one of the following releases:

  • 230.040 thru 230.074
  • 230.084 thru 230.099
  • 230.102 thru 230.199
  • 230.206 or higher

If the issue persists, search for more information related to this issue or contact support for further assistance.

Rate this article

How helpful was this article in resolving your issue ?

We appreciate your feedback. We use it to identify content which needs to be updated for accuracy or usefulness.

Thank you for your feedback!